<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	printFooter();
	exit;
}
?><!----><!--<?php
print <<<EOT
--><div class="msgmain">
<div class="tit1"><div style="float:left;"><img border="0" src="images/favicon.ico" style="margin:5px 5px 0px 5px;" alt="" /></div>{$title} - {$suc_tyle}</div>
<div class="forumrow" style="text-indent:30px;border-top:#E4E4EF 1px solid;">{$messanger}{$link}</div>
<div class="forumrow1" style="text-align :center;height:30px;border-top:#E4E4EF 1px solid;"><!--
EOT;
if($url!=''){print <<<EOT
-->
<input type="button" name="submit" value="{$button}"  onclick="location.href='{$url}'" style="margin-top:5px;"/>
<!--
EOT;
}
print <<<EOT
--></div>
</div>
<!--
EOT;
?>-->